.mxcpr a{display:none!important;}
.old_price{color:#f44336;text-decoration:line-through;}
/*.nvg-block-muted *{opacity:0.7;}*/
.product-name, .product-name a{color:#0c3661;}
.block_product .uk-card-badge{top:0px;right:0;}
.block_product .uk-card-badge.uk-label-danger{background: #ff0707;color: #fff;}
.inlist-product .product-name{font-size:18px;}
.product{}
.product.list-block-hover:hover{box-shadow:0 0 0.7em #ccc;}
.inlist-info-line{border-top:1px solid #eee;border-bottom:1px solid #eee;padding:3px 0;}
.box_products_count_to_page select.inputbox:not([class*="input-"]){width:50px!important;}
/*.jshop_price{text-shadow:1px 1px #111;}*/
.uk-button:hover .jshop_price{color:#0671a5;text-shadow:none;}
/*.price-block{margin-right:-30px;}*/
.nvg-sort-wrapper{padding:5px;border:1px solid #ddd;line-height:30px;}
.activeorderedblock{}
.order.active{color: #e18011 !important;}
.nvg-form-filter .order.other span{display:inline-block;padding:0 7px;border-right:1px solid #eaeaea;}
.other span:hover, .order.active:hover{cursor:pointer;}
.inlist-card-footer{position:absolute;bottom:0px;}
.box-bordered{border:1px solid #f0f0f0;}
.productfull .prod_price{font-size:30px;color:#0F5374;font-weight:600;}
.discont-string{padding:5px 7px;}
.productfull .uk-subnav{border-bottom:1px solid rgba(127, 193, 220, 0.35);}
td.jshop_payment_method{padding-left:20px;font-size:12px;font-style:italic;color:#999}
.jshop_menu_level_0_a{font-weight:600;}
.jshop_menu_level_1 a{margin-left:20px;}
.jshop_menu_level_1 span{display:none;}
.productfull .image_middle{text-align:center;}
.prod_base_price {}
.tm-text-success {color:#4caf50;}
.jshop_pagination {margin:20px auto;}
.nvg-inlist-image {height:250px;}
.price-block {margin: 10px 0 5px;}
.inlist-price {font-size:22px;font-weight: 600;}
.tmp_var_buttons{}
.uk-pagination>*, .jshop_pagination .pagination ul>li>* {width:30px}
.tm-relatedprod-header{ background:#FF9800;color:#000;border-radius:20px;text-align:center;}
.tm-media-box-wrap img {max-height: 100px;}

@media (max-width: 520px) {
	.product_link.uk-h5 {font-size:13px;display:block}
}